@import 'https://fonts.googleapis.com/css?family=Alegreya+Sans';
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
body {
  background: #6991AD;
  font: normal 14px Arial,Helvetica,sans-serif;
  color: #222222;
  margin: 0 auto;
  padding: 0 auto;
}
header{
    background-color: #6991AD;
    width: 100%;
    height: 86px;
}
#header-inner{
    max-width: 1200px;
    margin: 0 auto;
}
/*}--------Start Nav--------*/
nav{
    float: right ;
    padding: 25px 20px 0 0;
}
#menu-icon{
    display: hidden;
    width: 40px;
    height: 40px;
    background:url(images/nav.png) center; 
}
nav ul li{
    font-family: 'alegreya', sans-serif;
    font-size: 150%;
    display: inline-block;
    float: left;
    padding: 10px; 
}
nav ul li a{
    color: black;
}
.nav ul li a:hover{
    color: #c3d7df;
    text-decoration: none;
}
.current{
    color: #c3d7df;
}

ul{
    list-style-type: none;
}
/*mail*/
.contact{
    font-family: 'alegreya', sans-serif;
    padding: 70px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    font-weight: bolder;
    word-spacing: 1px;
    text-align: center;
    color: #E0FFFF;
}
/*End Nav*/
.head{
    font-family: 'alegreya', sans-serif;
    text-align: center;
    margin-top: 20px;
    color: #E0FFFF;
}
.banner{
    width: 100%;
    background-color: #6991AD;
    text-align: center;
}
.banner-inner{
    max-width: 1100px;
    margin: 0 auto;
}
.banner1{
    width: 100%;
    background-color: #6991AD;
    text-align: center;
}
.banner-inner1{
    max-width: 660px;
    padding-bottom: 0px;
    margin: 100px auto;
    color: #E0FFFF;
}
/*---End Banner---*/
/*Start pay buttons*/
.option_box{
    margin-top: -308px;
    border-radius: 7px 0 2px 2px;
    border-color: black;
}
.paypal-button-row {
    margin: 30px;
    height: 55px;
    vertical-align: top;
    min-height: 40px;
    max-height: 55px;
}
.purchase_img:hover {
    background-position: 0 -70px;
}
.purchase_img {
    background: url("images/payment1.png") no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    border: none;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    height: 70px;
    width: 160px;
}
h4.text-decoration {
  font: bold 18px Arial,Helvetica,sans-serif;
  text-decoration: line-through;
  color: #205090;
  text-align: left;
  white-space: nowrap;
}
.payment-line {
  clear: both;
  margin: 0 auto;
  width: 496px;
}
.payment-line h4 {
  float: left;
  text-align: left;
}
.payment-line form {
  float: left;
  width: 152px;
  height: 100px;
}

/*Image font*/
.font{
    max-width: 1100px;
    max-height: 100px;
}
ul.ul{
    font-family: 'alegreya', sans-serif;
    font-size: 16px;
    font-weight: bolder;
    list-style-type: disc;
    line-height: 250%;
    text-indent: 20px;
    text-align: left;
    float: left;
    padding: 9px;
    color: #E0FFFF;    
}
.ul_2{
    font-family: 'alegreya', sans-serif;
    font-size: 16px;
    font-weight: bolder;
    list-style-type: disc;
    list-style-position: inside;
    line-height: 215%;
    text-indent: 0px;
    float: left;
    padding: 9px;
    color: #E0FFFF;    
}

.p-2{
    font-family: 'alegreya', sans-serif;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    font-weight: bolder;
    word-spacing: 1px;
    text-align: left;
    color: #E0FFFF;
    padding: 1.5rem !important;
}
.aside{
    float: right;
    width: 30%;
    height: auto;
    background-color: #6991AD;
}
.ad{
    float: left;
    padding: 50px 100px 0px;
    width: 30%;
    height: auto;
    background-color: #6991AD;
}
/*---Start h1 h2 h3 h4---*/
.h2{
    text-align: left;
    text-indent: 6px;
    color: #E0FFFF;
}
.h2_1{
    padding: 2%;
    text-align: left;
    text-indent: -6px;
    color: #E0FFFF;
}
.h2_2{
    padding: 2%;
    text-align: left;
    text-indent: 12px;
    color: #E0FFFF;
}
.name{
   white-space:nowrap;
}
h1.sold_out{
padding: 50px;
text-align: center;
line-height: 20px;
text-align: left;
margin: 20px;
color: #2000ffde;
}
.p_buy1 {
    margin: -30px;
    padding-top: 0px;
    text-align: center;
    font-size: 37px;
    line-height: 25px;
    font-family: 'alegreya', sans-serif;
    color: #E0FFFF;
}
.p_buy2{
    margin: 20px;
    padding-top: 0px;
    text-align: center;
    font-size: 21px;
    line-height: 25px;
    font-family: 'alegreya', sans-serif;
    color: #E0FFFF;
}
.p_buy3{
    margin: 20px;
    padding-top: 0px;
    text-align: center;
    font-size: 21px;
    line-height: 25px;
    font-family: 'alegreya', sans-serif;
    color: #E0FFFF;
}
.p_buy4{
    margin: 20px;
    padding-top: 0px;
    text-align: center;
    font-size: 21px;
    line-height: 25px;
    font-family: 'alegreya', sans-serif;
    color: #E0FFFF;
}
p {
    margin: -20px;
}
.sec{
    padding: 250px 10px 230px;
}
.Section_buy_1{
    padding: 70px;
    margin:10px 0 10px 0;
    width: 100%;
    height: 20%;
    float: left;
    text-align: center;
}
.Section_buy_2{
    padding: 70px;
    background-color: #5a5f6a;
    margin:10px 0 10px 0;
    width: 100%;
    height: 20%;
    float: left;
    text-align: center;
}
.Section_buy_3{
    padding: 70px;
    background-color: #3a7e82;
    margin:10px 0 10px 0;
    width: 100%;
    height: 20%;
    float: left;
    text-align: center;
}
.Section_buy_4{
    padding: 70px;
    background-color: #1000801a;
    margin:10px 0 10px 0;
    width: 100%;
    height: 20%;
    float: left;
    text-align: center;
}
/*---Buy it now buttons---*/
body{
  margin: 20px;
  font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  text-align: center;
}
.button {
  /* text styles */
  font-family: 'alegreya', sans-serif;
  font-size: 18px;
  line-height: 18px;
  color: #E0FFFF;
  text-decoration: none;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  
  /* box styles */
  display: inline-block;
  height: 19px;
  padding: 0 10px;
  
  /* gradients */
}
.button_submit {
    font-family: monospace;
    font-size: 18px;
    line-height: 18px;
    color: #055353;
    text-decoration: none;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    display: inline-block;
    height: 24px;
    padding: 0 10px;
}
.button:hover {
  text-decoration: underline;
  border-color: #377cae #175a9c #0c4893;
}
.button:active {
  border-color: #094b84 #094b84 #0f4585;
  box-shadow: 0 1px 1px rgba(241, 243, 247, 0.2), 0 0 20px rgba(0, 0, 0, 0.5) inset;
  
  background-color: #1c7ec9;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF1C7EC9', endColorstr='#FF2395D9');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1c7ec9), color-stop(100%, #2395d9));
  background-image: -webkit-linear-gradient(top, #1c7ec9 0%, #2395d9 100%);
  background-image: -moz-linear-gradient(top, #1c7ec9 0%, #2395d9 100%);
  background-image: -o-linear-gradient(top, #1c7ec9 0%, #2395d9 100%);
  background-image: linear-gradient(top, #1c7ec9 0%, #2395d9 100%);
}
/*---image start---*/
.image{
    float: right;
    padding: 0px 222px 0px;
}
.first-div{
    background-color: #6991AD;
    width: 40%;
    max-width: 1367px;
    min-width: 449px;
    height: 412px;
    margin-left: -35px;
    overflow: hidden;
}
.img{
    width: 280px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 8px;
}
.fasteners{
  max-width: 100%;
  max-height: 100%;
  border: none;
}
img{
  border-radius: 8px;
  border: 1px solid black;
}
#stage {
    margin: 1em auto;
    width: 382px;
    height: 292px;
  }
  #stage a {
    position: absolute;
  }
  #stage a img {
    padding: 2px;
    width: 280px;
    height: 380px;
    margin-left: -160px;
    margin-right: auto;
    border-radius: 8px;
    background: #121010;
  }
  #stage a:nth-of-type(1) {
    animation-name: fader;
    animation-delay: 4s;
    animation-duration: 1s;
    z-index: 20;
  }
  #stage a:nth-of-type(2) {
    z-index: 10;
  }
  @keyframes fader {
    from { opacity: 1.0; }
    to   { opacity: 0.0; }
  }
  /*---Start Contact---*/
  .fieldset{
     background: none;
     border-radius: 15px;
     padding: 0 auto;
     height: 320px;
     padding: auto;
     top: 50px;
     margin-top: 0px;
     margin: auto;
     text-align: center;
     width: 230px;
     max-width: 1200px;
     min-width: 470px;
}
button, input, optgroup, select, textarea {
    margin: 20px;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.p-2_c {
    font-family: 'alegreya', sans-serif;
    padding: 70px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    font-weight: bolder;
    word-spacing: 1px;
    text-align: center;
    color: #E0FFFF;
}
  
/*start Footer*/
footer.second{
    max-height: 55px;
    margin: 50px;
}
footer.second p{
    padding: 5px 0 9px 0;
    text-align: center;
    color: black;
}
.dropdown{
    border-radius: 7px 0 2px 2px;
    border-color: black;
}
/*Media!!!!*/
@media (max-width: 1025px) and (min-width: 768px){
    header{
    background-color: #6991AD;
    width: 100%;
    height: 86px;
}
    #menu-icon{
        display: inline-block;
    }
    nav ul,nav:active ul{
        display: none;
        z-index: 1000;
        position: absolute;
        padding: 20px;
        background: #6991AC;
        right: 20px;
        top:  60px;
        border: 1px solid #fff;
        border-radius: 10px 0 2px 2px; 
        width: 50%;
    }
    nav:hover ul{
        display: block;
    }
.p-1{
    font-family: 'alegreya', sans-serif;
    font-size: 12px;
    font-weight: bolder;
    line-height: 100%;
    text-indent: 20px;
    float: left;
    padding: 10px;
    color: #F5F5F5;    
}
.li-1{
    font-family: 'alegreya', sans-serif;
    font-size: 150%;
    line-height: 400%;
    text-indent: 60px;
    font-size: x-large;
    display: inline-table;
    float: left;
    padding: 10px;
    list-style-type: square;
    list-style-position: inside;
    color: #F5F5F5;    
}
    nav li {
        text-align: center;
        width: 100%;
        padding: 10px 0;
    }
    .img{
    width: 330px;
}
.first-div{
    background-color: #6991AD;
    width: 40%;
    max-width: 1367px;
    min-width: 449px;
    height: 0px;
    margin-left: -35px;
}
/*mail*/
.contact{
    font-family: 'alegreya', sans-serif;
    padding: 70px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    font-weight: bolder;
    word-spacing: 1px;
    text-align: center;
    color: #E0FFFF;
}
/*---Start fader---*/
#stage {
    margin: 1em auto;
    width: 382px;
    height: 292px;
  }

  #stage a {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    float: right;
  }
  #stage a img {
    padding: 2px;
    width: 280px;
    height: 380px;
    margin-left: 20px;
    margin-right: 50px;
    border-radius: 8px;
    background: #121010;
  }
  #stage a:nth-of-type(1) {
    animation-name: fader;
    animation-delay: 4s;
    animation-duration: .3s;
    z-index: 20;
    display: block;
  }
  #stage a:nth-of-type(2) {
    z-index: 10;
    display: none;
  }
  @keyframes fader {
    from { opacity: 1.0; }
    to   { opacity: 0.0; }
  }
/*---End fader---*/
.h2{
    text-align: left;
    text-indent: 10px;
    color: #E0FFFF;
}
.h2_1{
    padding: 2%;
    text-align: left;
    text-indent: -14px;
    color: #E0FFFF;
}
.h2_2{
    padding: 2%;
    text-align: left;
    text-indent: 2px;
    color: #E0FFFF;
}
ul.ul{
    font-family: 'alegreya', sans-serif;
    font-size: 12px;
    font-weight: bolder;
    list-style-type: disc;
    list-style-position: inside;
    line-height: 215%;
    text-indent: -7px;
    text-align: left;
    float: left;
    padding: 9px;
    color: #E0FFFF;    
}
.ul_2{
    font-family: 'alegreya', sans-serif;
    font-size: 12px;
    font-weight: bolder;
    list-style-type: disc;
    list-style-position: inside;
    line-height: 215%;
    text-indent: 0px;
    float: left;
    padding: 9px;
    color: #E0FFFF;    
}
.p-2{
    font-family: 'alegreya', sans-serif;
    margin-bottom: 65px;
    margin-top: 1em;
    font-size: 15px;
    line-height: 20px;
    float: left;
    color: #E0FFFF;
}
.contact{
    font-family: 'alegreya', sans-serif;
    padding: 70px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    font-weight: bolder;
    word-spacing: 1px;
    text-align: center;
    color: #E0FFFF;
}
.p-3{
    font-family: 'alegreya', sans-serif;
    padding-bottom: 10px;
    font-size: 15px;
    word-spacing: 0px;
    line-height: 20px;
    text-align: center;
    color: #E0FFFF;
}

.aside{
    float: left;
    width: 100%;
    height: 35%;
}
.img{
    max-width: 65%;
    height: auto;
    width: auto;
    margin: 70px;
    margin-bottom: 10px;
    border-radius: 8px;
}
.font {
    max-width: 410px;
    max-height: 100px;
}
.ad{
    padding: 0px 22px 0px;
    float: left;
    width: 100%;
    height: 35%;
}
nav{
    float: right ;
    padding: 25px 20px 0 0;
}
.banner{
  padding-top: 86px;
}
/*---Start buy boxs---*/
.sec{
    padding: 250px 10px 230px;
}
.p_buy{
    padding-top: 0px;
    text-align: center;
    font-size: 21px;
    line-height: 25px;
    font-family: 'alegreya', sans-serif;
    color: #E0FFFF;
}
h3.sold_out{
text-align: center;
line-height: 20px;
text-align: left;
margin: 20px;
color: #2000ffde;
}

/*---Start Instruct---*/
instruct{
max-width: 65%;
margin: 80px;
margin-bottom: 10px;
}
.fasteners{
  max-width: 100%;
  max-height: 100%;
  margin-top:5em;
  border: none;
}
img{
  max-width: 100%;
  max-height: 100%;
  border-radius: 8px;
  border: 1px solid black;
}
.head_1{
    font-family: 'alegreya', sans-serif;
    text-align: center;
    margin-top: -3em;
    color: #E0FFFF;
}
/*---Lightbaox---*/
.image-lightbox {
	-webkit-transition: all ease-in-out 1s;
	-moz-transition: all ease-in-out 1s;
	-ms-transition: all ease-in-out 1s;
	-o-transition: all ease-in-out 1s;
	background: white;
	position: absolute;
        border: solid black;
	border-radius: 10px;
	padding: 5px;
  margin-left: -5px;
	width: inherit;
	height: inherit;
}
.image-lightbox span {
	display: none;
}
.image-lightbox img {
	z-index: 3000;
	width: inherit;
	height: inherit;
}
.image-lightbox .expand {
	background: rgba(0,0,0,0); /* Fixes an IE bug */
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4000;
	width: 100%;
	height: 100%;
}
.image-lightbox .close {
	position: absolute;
	width: 20px; height: 20px;
	right: 20px; top: 20px;
}
.image-lightbox .close a {
	color: white;
	float: right;
	margin: -15px;
  width: 920px;
	height: 640px;
}

.image-lightbox:target {
  top: 50%;
  left: 50%;
  margin-left: -460px;
  margin-top: -320px;
  width: 920px;
  height: 640px;
  z-index: 5000;
}
.image-lightbox:target .close {
	display: block;
}
.image-lightbox:target .expand {
	display: none;
}
}
